/* font-family: 'Montserrat', sans-serif; */
/* font-family: 'Allerta', sans-serif; */
*{
  /* width: ; */
  /* height: ; */
  /* border: 2px solid red;
  padding: 10px;
  margin: 10px; */
}
body{
  font-family: 'Allerta', sans-serif;
  margin: 0;
}


table{
  width:100%;
}

th{
  background: #273b47;
  color:white;
  padding: 10px 20px;
  text-align: left;
}

td{
  padding: 20px;
}

table,td,th{
  border: 1px solid #273b47;
  border-collapse: collapse;
}

input, textarea{
  outline: 0;
}

input:focus, textarea:focus{
  background: lightgray;
}



.contenedor{
  width: 800px;
  margin: auto;
  position: relative;
}

.background{
  background-image: url('../desarrollo-web-online-master/images/background.png');
  background-size: cover;
}

.titulo{
  font-family: 'Montserrat', sans-serif;
  font-size: 70px;
  margin-bottom: 15px;
  margin-top: 70px;
  }

.titulo span{
  text-decoration: underline;
}

.title-a{
  font-size: 24px;
  margin-top: 0;
}

.guitarras h2{
  font-family: 'Montserrat', sans-serif;
  font-size: 35px;
}

.title-b{
  font-size: 50px;
  margin-bottom: 20px;
}

.portada{
  /* background: #rgb(120, 120, 100); */
  color: white;
  padding: 20px;
  height: 500px;
  /* width: 800px;
  margin: auto; */
}

.guitarras{
  color: #1F313C;
  margin-bottom: 60px;
  /* width: 800px;
  margin: auto; */
}
/* las propiedades display dicen como va a estar posicionado algo */
.menu{
  font-size: 24px;
  display: inline-block;
  position: absolute;
  right: 0;
}

.menu a{
  color: white;
  text-decoration: none;
}

.menu li{
  margin-right: 30px;
  display:inline-block;
  color: white;
}

.logotipo{
  display: inline-block;
  margin-left: 0px;
}

.header{
  position: relative;
}

.guitarra{
  /* overflow: hidden; sacar esto permite que se vea la imagen entera sin importar que no este dentro del cuadro */
  border: 1px solid #1F313C;
  padding: 10px;
  margin: 10px 10px 30px 10px;
  /* border-radius: 20px; */
  border-radius: 20px 50px 10px 5px;
  /* si quiero un circulo pued pner 50 % al valor de border-radius */
  /* padding: 10px:
  margin: 10px; */
}

.guitarra ol{
  padding: 0;
}

.guitarra.b{
  height: 190px;
}

.derecha{
  float: right;
  position: relative;
  top:-127px;
}

.izquierda{
  float: left;
  position: relative;
  top: 0px;
}

.contenedor-guitarra-a{
  padding-left: 20px;
}

.contenedor-guitarra-b{
  margin-left: 370px;
  position: relative;
  bottom: 90px;
}

.button{
  border-radius: 12px;
  background: #fd324e;
  color: white;
  border: none;/* cuando se pone el valor none se desactiva la propiedad  */
  padding: 7px 12px;
  /* para convertir la flecha en mano se usa: */
  cursor: pointer;
  text-decoration: none;
  font-size: 18px;
  background: linear-gradient(to left,#fe344e,#ff7250);
  /* background: #cb60b3;
  background: -moz-linear-gradient(top, #cb60b3 0%, #c146a1 50%, #a80077 51%, #db36a4 100%);
  background: -webkit-linear-gradient(top, #cb60b3 0%,#c146a1 50%,#a80077 51%,#db36a4 100%);
  background: linear-gradient(to bottom, #cb60b3 0%,#c146a1 50%,#a80077 51%,#db36a4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb60b3', endColorstr='#db36a4',GradientType=0 );  */
}

.portada button{
  margin-bottom: 70px;
  /* border-radius: 8px;
  background: #fd324e;
  color: white;
  border: none;/* cuando se pone el valor none se desactiva la propiedad  */
  /* padding: 7px; */ */
  /* background: linear-gradient(to rigth, rgba(124, 80, 178,24)); */
}

.footer{
  background: #273b47;
  padding: 50px 10px;
}

.clear{
  clear:both;
}

 .contacto img{
   display:block;
 }

.contacto strong{
  display: block;
}

.contacto a{
  color:white;
  text-decoration: none;
  margin: 10px 10px 10px 0;
}

.footer .contenedor{
  display: flex;
  justify-content:space-between;
}

.contacto{
  display: flex;
  width: 300px;
  flex-wrap: wrap;
  align-items: flex-start;
  font-size: 15px;
}

.formulario{
  display: flex;
  width: 400px;
  color: white;
}

.col1, .col2{
  display: flex;
  flex-direction: column;
}

.col1{
  margin-right: 15px;
}
.col2{
  align-items: flex-start;
}

.col2 .button{
  margin-top: 15px;
}

.intereses label{
  font-size: 12px;
}

.formulario label, .sexo, .intereses{
  margin-bottom: 10px;
}

.sexo{
  margin-top: 10px;
}

.tabla{
  margin: 50px 0;
}

/*
.padre{
display: flex; esto permitira como un bootstrap y pondra todos los div que contenga en linea
justify-content: esto es como una alienacion y tiene valores(space-around,space-between, center,etc)
flex-wrap: esto es para que los valores se caigan o no cuando se maneja el tamaño de la panatalla,
es decir si pongo el valor wrap, los valores se caen, pero si pongo nowrap, los valores quedan en linea sin caerse
flex-direction: esto da la direccion, si enfila (valor row) o si en columna (valor column)
}

.hijo{
align-items: es una propiedad que tambien alinea los componentes(center)
}
*/
/* pseudo-elementos */
.menu li:before{
  content: '.';
  font-size: 50px;
  line-height: 20px;
  color: white;
}
